<bugID>1255989<Summary>Cannot drag window from empty space in bookmarks toolbar items when customized to the menubar</Summary><Description>First noticed this on first Aurora 47 build on Windows (47.0a2 (2016-03-11)) where I couldn't drag an addon (DownThemAll) window.

Then I noticed I can't drag the Firefox window itself too.

Tried nightly and it did drag.

Then I customized Nightly it as follows:
1. burger -&gt; customize
2. Show/Hide tooblars -&gt; [check] menu bar
3. Show/Hide toolbars -&gt; [check] bookmarks toolbar
4. Drag the bookmark toolbar (which just became visible) to the right side of the menu toolbar (which also just became visible).
5. Exit customize.

6. Try dragging the Firefox from the top of the window (right side of the bookmarks toolbar).

Expected: Firefox window follows the mouse.

Actual: Firefox window doesn't get dragged.

Mozregression pointed to this range:
15:52.78 INFO: Last good revision: be27e36ce427df475b3ff827d8c0258c1c34c5b5
15:52.78 INFO: First bad revision: a67a25a5af7446d8ae9beb453bcfa12be368fcef

Which point to bug 1241275 and bug 1219215, both seem highly relevant.

P.S.
Didn't follow up on the "cannot drag addon window" symptom, but I'm guessing that fixing the reported issue would also fix the addon symptom. I'll report back on this once a fix lands.</Description></bugID>